.block-superfish {
  width: 100%;
}
.sf-hidden {
  background: transparent !important;
  border: 0 none !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px !important;
  margin: 0 !important;
  overflow: hidden !important;
  padding: 0 !important;
  width: 1px !important;
}
ul.sf-menu,
ul.sf-menu li {
  list-style: none;
}
ul.sf-menu,
ul.sf-menu ul,
ul.sf-menu ol,
ul.sf-menu li,
ul.sf-menu a,
ul.sf-menu span,
ul.sf-menu div,
ul.sf-menu.menu,
ul.sf-menu.menu ul,
ul.sf-menu.menu li {
  margin: 0;
  padding: 0;
}
ul.sf-menu {
  line-height: 1.0;
  z-index: 497;
}
ul.sf-menu:after {
  clear: both;
  content: "";
  height: 0;
  display: block;
  visibility: hidden;
}
ul.sf-menu ul {
  left: 0;
  position: absolute;
  top: -9999px;
  width: 12em;
}
ul.sf-menu ul li {
  width: 100%;
}
ul.sf-menu li {
  float: left;
  position: relative;
  z-index: 498;
}
ul.sf-menu a,
ul.sf-menu span.nolink {
  display: block;
  padding: 1em 1.5em;
  position: relative;
}
ul.sf-menu li:hover,
ul.sf-menu li.sfHover,
ul.sf-menu li:hover ul,
ul.sf-menu li.sfHover ul {
  z-index: 499;
}
ul.sf-menu li:hover > ul,
ul.sf-menu li.sfHover > ul {
  left: 0;
  top: 2.5em;
}
ul.sf-menu li li:hover > ul,
ul.sf-menu li li.sfHover > ul {
  left: 12em;
  top: 0;
}
/**
 * Arrows.
 */
ul.sf-menu .sf-with-ul {
  padding-right: 3em;
}
ul.sf-menu .sf-sub-indicator {
  height: 1em;
  line-height: 9999px;
  opacity: 0.75;
  overflow: hidden;
  position: absolute;
  right: 0.75em;
  speak: none;
  text-indent: -9999px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 1em;
}
ul.sf-menu .sf-sub-indicator:after {
  content: '';
  background: url(../img/angle_down.svg) no-repeat center; width: 14px; height: 18px;background-size: 80%;
  left: 0;
  line-height: 1;
  position: absolute;
  text-indent: 0;
  top: 0;
}
ul.sf-menu ul .sf-sub-indicator:after {
  background: url(../img/angle_down-right.svg) no-repeat center; width: 14px; height: 18px;background-size: 80%; transform: rotate(-90deg);
}
ul.sf-menu a:focus > .sf-sub-indicator,
ul.sf-menu a:hover > .sf-sub-indicator,
ul.sf-menu a:active > .sf-sub-indicator,
ul.sf-menu li:hover > a > .sf-sub-indicator,
ul.sf-menu li.sfHover > a > .sf-sub-indicator,
ul.sf-menu span.nolink:hover > .sf-sub-indicator,
ul.sf-menu li:hover > span.nolink > .sf-sub-indicator,
ul.sf-menu li.sfHover > span.nolink > .sf-sub-indicator {
  opacity: 1;
}
/**
 * Shadow.
 */
ul.sf-menu.sf-horizontal.sf-shadow ul,
ul.sf-menu.sf-vertical.sf-shadow ul,
ul.sf-menu.sf-navbar.sf-shadow ul ul {
  /* -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
  -moz-box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
  box-shadow: 2px 2px 10px rgba(0,0,0,0.5); */
  background: #fff !important;  color: #484848 !important;
  min-width: 220px; max-width: 220px;
}
ul.sf-menu.sf-shadow ul.sf-shadow-off {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/**
 * Multi-column sub-menus.
 * Supersubs.js can adjust column widths too and this is a fallback.
 */
ul.sf-menu li.sf-multicolumn-column {
  display: inline;
  float: left;
}
ul.sf-menu li.sf-parent-children-1 ul.sf-multicolumn {
  width: 12em;
}
ul.sf-menu li.sf-parent-children-2 ul.sf-multicolumn {
  width: 24em;
}
ul.sf-menu li.sf-parent-children-3 ul.sf-multicolumn {
  width: 36em;
}
ul.sf-menu li.sf-parent-children-4 ul.sf-multicolumn {
  width: 48em;
}
ul.sf-menu li.sf-parent-children-5 ul.sf-multicolumn {
  width: 60em;
}
ul.sf-menu li.sf-parent-children-6 ul.sf-multicolumn {
  width: 72em;
}
ul.sf-menu li.sf-parent-children-7 ul.sf-multicolumn {
  width: 84em;
}
ul.sf-menu li.sf-parent-children-8 ul.sf-multicolumn {
  width: 96em;
}
ul.sf-menu li.sf-parent-children-9 ul.sf-multicolumn {
  width: 108em;
}
ul.sf-menu li.sf-parent-children-10 ul.sf-multicolumn {
  width: 120em;
}
ul.sf-menu li.sf-multicolumn-column:nth-child(1):nth-last-child(2),
ul.sf-menu li.sf-multicolumn-column:nth-child(2):nth-last-child(1) {
  width: 50%;
}
ul.sf-menu li.sf-multicolumn-column:nth-child(1):nth-last-child(3),
ul.sf-menu li.sf-multicolumn-column:nth-child(2):nth-last-child(2),
ul.sf-menu li.sf-multicolumn-column:nth-child(3):nth-last-child(1) {
  width: 32.333%;
}
ul.sf-menu li.sf-multicolumn-column:nth-child(1):nth-last-child(4),
ul.sf-menu li.sf-multicolumn-column:nth-child(2):nth-last-child(3),
ul.sf-menu li.sf-multicolumn-column:nth-child(3):nth-last-child(2),
ul.sf-menu li.sf-multicolumn-column:nth-child(4):nth-last-child(1) {
  width: 25%;
}
ul.sf-menu li.sf-multicolumn-column:nth-child(1):nth-last-child(5),
ul.sf-menu li.sf-multicolumn-column:nth-child(2):nth-last-child(4),
ul.sf-menu li.sf-multicolumn-column:nth-child(3):nth-last-child(3),
ul.sf-menu li.sf-multicolumn-column:nth-child(4):nth-last-child(2),
ul.sf-menu li.sf-multicolumn-column:nth-child(5):nth-last-child(1) {
  width: 20%;
}
ul.sf-menu li.sf-multicolumn-column:nth-child(1):nth-last-child(6),
ul.sf-menu li.sf-multicolumn-column:nth-child(2):nth-last-child(5),
ul.sf-menu li.sf-multicolumn-column:nth-child(3):nth-last-child(4),
ul.sf-menu li.sf-multicolumn-column:nth-child(4):nth-last-child(3),
ul.sf-menu li.sf-multicolumn-column:nth-child(5):nth-last-child(2),
ul.sf-menu li.sf-multicolumn-column:nth-child(6):nth-last-child(1) {
  width: 16.665%;
}
ul.sf-menu li.sf-multicolumn-column:nth-child(1):nth-last-child(7),
ul.sf-menu li.sf-multicolumn-column:nth-child(2):nth-last-child(6),
ul.sf-menu li.sf-multicolumn-column:nth-child(3):nth-last-child(5),
ul.sf-menu li.sf-multicolumn-column:nth-child(4):nth-last-child(4),
ul.sf-menu li.sf-multicolumn-column:nth-child(5):nth-last-child(3),
ul.sf-menu li.sf-multicolumn-column:nth-child(6):nth-last-child(2),
ul.sf-menu li.sf-multicolumn-column:nth-child(7):nth-last-child(1),
ul.sf-menu li.sf-multicolumn-column:nth-child(1):nth-last-child(8),
ul.sf-menu li.sf-multicolumn-column:nth-child(2):nth-last-child(7),
ul.sf-menu li.sf-multicolumn-column:nth-child(3):nth-last-child(6),
ul.sf-menu li.sf-multicolumn-column:nth-child(4):nth-last-child(5),
ul.sf-menu li.sf-multicolumn-column:nth-child(5):nth-last-child(4),
ul.sf-menu li.sf-multicolumn-column:nth-child(6):nth-last-child(3),
ul.sf-menu li.sf-multicolumn-column:nth-child(7):nth-last-child(2),
ul.sf-menu li.sf-multicolumn-column:nth-child(8):nth-last-child(1) {
  width: 14.2855%;
}
ul.sf-menu li.sf-multicolumn-column:nth-child(1):nth-last-child(9),
ul.sf-menu li.sf-multicolumn-column:nth-child(2):nth-last-child(8),
ul.sf-menu li.sf-multicolumn-column:nth-child(3):nth-last-child(7),
ul.sf-menu li.sf-multicolumn-column:nth-child(4):nth-last-child(6),
ul.sf-menu li.sf-multicolumn-column:nth-child(5):nth-last-child(5),
ul.sf-menu li.sf-multicolumn-column:nth-child(6):nth-last-child(4),
ul.sf-menu li.sf-multicolumn-column:nth-child(7):nth-last-child(3),
ul.sf-menu li.sf-multicolumn-column:nth-child(8):nth-last-child(2),
ul.sf-menu li.sf-multicolumn-column:nth-child(9):nth-last-child(1) {
  width: 11.111%;
}
ul.sf-menu li.sf-multicolumn-column:nth-child(1):nth-last-child(10),
ul.sf-menu li.sf-multicolumn-column:nth-child(2):nth-last-child(9),
ul.sf-menu li.sf-multicolumn-column:nth-child(3):nth-last-child(8),
ul.sf-menu li.sf-multicolumn-column:nth-child(4):nth-last-child(7),
ul.sf-menu li.sf-multicolumn-column:nth-child(5):nth-last-child(6),
ul.sf-menu li.sf-multicolumn-column:nth-child(6):nth-last-child(5),
ul.sf-menu li.sf-multicolumn-column:nth-child(7):nth-last-child(4),
ul.sf-menu li.sf-multicolumn-column:nth-child(8):nth-last-child(3),
ul.sf-menu li.sf-multicolumn-column:nth-child(9):nth-last-child(2),
ul.sf-menu li.sf-multicolumn-column:nth-child(10):nth-last-child(1) {
  width: 10%;
}
/**
 * "Vertical" type.
 */
ul.sf-menu.sf-vertical {
  width: 12em;
}
ul.sf-menu.sf-vertical li {
  width: 100%;
}
ul.sf-menu.sf-vertical li:hover > ul,
ul.sf-menu.sf-vertical li.sfHover > ul {
  left: 12em;
  top: 0;
}
ul.sf-menu.sf-vertical .sf-sub-indicator:after {
  content: "\25BA";
}
/**
 * "Navbar" type.
 */
ul.sf-menu.sf-navbar {
  position: relative;
}
ul.sf-menu.sf-navbar li {
  position: static;
}
ul.sf-menu.sf-navbar li li {
  position: relative;
}
ul.sf-menu.sf-navbar li ul,
ul.sf-menu.sf-navbar li li li {
  width: 100%;
}
ul.sf-menu.sf-navbar li li {
  width: auto;
  float: left;
}
ul.sf-menu.sf-navbar li li:hover > ul,
ul.sf-menu.sf-navbar li li.sfHover > ul,
ul.sf-menu.sf-navbar > li.active-trail > ul {
  left: 0;
  top: 2.5em;
}
ul.sf-menu.sf-navbar li li li:hover > ul,
ul.sf-menu.sf-navbar li li li.sfHover > ul {
  left: 12em;
  top: 0;
}
ul.sf-menu.sf-navbar ul .sf-sub-indicator:after {
  content: "\25BC";
}
ul.sf-menu.sf-navbar ul ul .sf-sub-indicator:after {
  content: "\25BA";
}
/**
 * sfSmallscreen.
 */
ul.sf-menu.sf-accordion {
  display: none;
  position: absolute;
}
ul.sf-menu.sf-accordion,
ul.sf-menu.sf-accordion ul,
ul.sf-menu.sf-accordion li {
  float: left;
  width: 100%;
}
ul.sf-menu.sf-accordion ul {
  margin: 0;
  padding: 0;
}
ul.sf-menu.sf-accordion.sf-expanded,
ul.sf-menu.sf-accordion li.sf-expanded > ul {
  left: auto !important;
  position: relative;
  top: auto !important;
}
/* ul.sf-menu.sf-accordion .sf-sub-indicator:after {
  content: "\25BC";
} */
ul.sf-menu.sf-accordion.sf-accordion-with-buttons .sf-accordion-button:after {
  content: "\25BC";
  margin: 0 0 0 1em;
}
ul.sf-menu.sf-accordion.sf-accordion-with-buttons li.sf-expanded > .sf-accordion-button:after {
  content: "\25B2";
}
/**
 * RTL support.
 */
ul.sf-menu.rtl,
ul.sf-menu.rtl li {
  float: right;
}
ul.sf-menu.rtl ul,
ul.sf-menu.rtl li:hover > ul,
ul.sf-menu.rtl li.sfHover > ul {
  left: auto;
  right: 0;
}
ul.sf-menu.rtl .sf-sub-indicator {
  left: 0.75em;
  right: auto;
}
ul.sf-menu.rtl.sf-horizontal.sf-shadow ul,
ul.sf-menu.rtl.sf-vertical.sf-shadow ul,
ul.sf-menu.rtl.sf-navbar.sf-shadow ul ul {
  -webkit-box-shadow: -2px 2px 10px rgba(0,0,0,0.5);
  -moz-box-shadow: -2px 2px 10px rgba(0,0,0,0.5);
  box-shadow: -2px 2px 10px rgba(0,0,0,0.5);
}
ul.sf-menu.rtl.sf-horizontal ul .sf-sub-indicator:after,
ul.sf-menu.rtl.sf-navbar ul ul .sf-sub-indicator:after,
ul.sf-menu.rtl.sf-vertical .sf-sub-indicator:after {
  content: "\25C4";
}
ul.sf-menu.rtl li.sf-multicolumn-column,
ul.sf-menu.rtl.sf-navbar li li {
  float: right;
}
ul.sf-menu.rtl.sf-navbar li li:hover > ul,
ul.sf-menu.rtl.sf-navbar li li.sfHover > ul {
  left: auto;
  right: 0;
}
ul.sf-menu.rtl li li:hover > ul,
ul.sf-menu.rtl li li.sfHover > ul,
ul.sf-menu.rtl.sf-vertical li:hover > ul,
ul.sf-menu.rtl.sf-vertical li.sfHover > ul,
ul.sf-menu.rtl.sf-navbar li li li:hover > ul,
ul.sf-menu.rtl.sf-navbar li li li.sfHover > ul {
  left: auto;
  right: 12em;
}
ul.sf-menu.rtl.sf-accordion.sf-expanded,
ul.sf-menu.rtl.sf-accordion li.sf-expanded > ul {
  right: auto !important;
}



/***Homepage Nav***/
/* CLICKABLE MENU TITLE */
.main-menu-ramp .menu-item--expanded > span{
  cursor:pointer;
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding:12px 15px;
  position:relative;
  transition:0.3s ease;
}

/* ANGLE DOWN ICON */
.main-menu-ramp .menu-item--expanded > span::after{
  content:"\f107"; /* Font Awesome angle-down */
  font-family:"Font Awesome 6 Free";
  font-weight:900;

  font-size:14px;

  transition:0.3s ease;
  transform:rotate(0deg);
}

/* ROTATE ICON WHEN ACTIVE */
.main-menu-ramp .menu-item--expanded.active > span::after{
  transform:rotate(180deg);
}

/* SUBMENU */
.main-menu-ramp .dropdown-menu{
  display:none;
  padding-left:15px;
}


/***After Changes***/
.inner_nav_sticky{background: rgba(12, 27, 58, 0.95); padding: 10px 0;}
ul.sf-menu.sf-style-default{margin-bottom: 0 !important;}
ul.sf-menu.sf-style-default li, ul.sf-menu.sf-style-default.sf-navbar{background: transparent !important;}
ul.sf-menu a, ul.sf-menu span.nolink{font-size: 13px; color: #fff !important; text-decoration: none;font-weight: 600;}
ul.sf-menu.sf-style-default li:hover,
ul.sf-menu.sf-style-default li.sfHover,
ul.sf-menu.sf-style-default a.is-active, 
ul.sf-menu.sf-style-default a:focus,
ul.sf-menu.sf-style-default a:hover,
ul.sf-menu.sf-style-default span.nolink:hover{color: #ff6b2b !important; background: transparent !important; font-weight: 600;}
li.menuparent ul li span.nolink, li.menuparent ul li a{color: #484848 !important; font-weight: 600;}


/***Responsive Design***/
@media (max-width: 991px) {
  .navbar-inner{display: flex; justify-content: center;}
  div.sf-accordion-toggle.sf-style-default a{width: 40px; height: 40px; display: flex !important; align-items: center; justify-content: center; text-align: center; background: none !important;}
  div.sf-accordion-toggle.sf-style-default > a:after{content: none; right: 0; left: 0; background: url(../img/hamburger_icon.svg) no-repeat center !important; font-size: 0 !important; width: 24px; height: 24px;}
  div.sf-accordion-toggle.sf-style-default a >span{display: none;}
  .inner_nav_sticky{padding: 5px 0;}
  .main-menu-ramp-innerpage{margin-block: 10px;}
  #superfish-main-accordion{position: absolute; left: 0 !important; background: #154f8e; padding-bottom: 1rem;}
  li.menuparent ul li span.nolink, li.menuparent ul li a{color: #fff !important;}
  ul.sf-menu ul .sf-sub-indicator:after{background: url(../img/angle_down.svg) no-repeat center !important;}

}
